<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY windowTitle.label "Проверка орфографии">
<!ENTITY misspelledWord.label "Слово с ошибкой:">
<!ENTITY wordEditField.label "Изменить на:">
<!ENTITY checkwordButton.label "Проверить слово">
<!ENTITY suggestions.label "Варианты:">
<!ENTITY ignoreButton.label "Пропустить">
<!ENTITY ignoreAllButton.label "Пропустить все">
<!ENTITY replaceButton.label "Изменить">
<!ENTITY replaceAllButton.label "Изменить все">
<!ENTITY stopButton.label "Стоп">
<!ENTITY userDictionary.label "Словарь пользователя:">
<!ENTITY moreDictionaries.label "Загрузить еще">
<!ENTITY addToUserDictionaryButton.label "Добавить слово">
<!ENTITY editUserDictionaryButton.label "Изменить...">
<!ENTITY recheckButton.label "Проверить снова">
<!ENTITY closeButton.label "Закрыть">
<!ENTITY languagePopup.label "Язык:">
